## baai-bge-large-zh-v1.5 0.0.2

=== Makefile ===
MODELHUB =${DESTDIR}/usr/share/deepin-modelhub/models/

build:
	echo "build none"

install:
	mkdir -p ${MODELHUB}
	cp -r BAAI-bge-large-zh-v1.5 ${MODELHUB}
clean:
	#rm -rf ${MODELHUB}

=== debian/changelog ===
baai-bge-large-zh-v1.5 (0.0.2) unstable; urgency=medium

  * update model baseline version to V0.0.2

 -- zhangyu <zhangyub@uniontech.com>  Thu, 23 May 2024 09:46:48 +0800

baai-bge-large-zh-v1.5 (0.0.1) unstable; urgency=medium

  * update model baseline version to V0.0.1

 -- zhangyu <zhangyub@uniontech.com>  Mon, 6 May 2024 16:58:23 +0800

=== debian/control ===
Source: baai-bge-large-zh-v1.5
Section: misc
Priority: optional
Maintainer: Deepin Packages Builder <packages@linuxdeepin.com>
Standards-Version: 3.9.8
Homepage: http://www.deepin.org
Build-Depends: debhelper (>= 9)

Package: baai-bge-large-zh-v1.5
Architecture: any
Depends: ${misc:Depends}
Description: BAAI-bge-large-zh-v1.5 model
 BAAI bge large model for deepin modelhub.
